<?php
	// URL'den gelen sorgu parametrelerini parçalayalım
	$ubol = explode("/", str_replace("%2F", "/", $_SERVER['QUERY_STRING']));
	$euri = explode("?", $_SERVER['REQUEST_URI']);
	$fsd = explode('.', $_SERVER['HTTP_HOST']);
	$usay = count($ubol);
	// Dil kontrolü yapalım ve sayfa parametrelerini ayıralım
	$ulng = ''; $valid_languages = array_map('strtolower', $valid_languages); $ulng = ''; $sayfalar = [];
	if (in_array(strtolower($ubol[0]), $valid_languages)) { $ulng = $ubol[0]; $startIndex = 1; } else { $startIndex = 0; }
	for ($i = $startIndex; $i < 10; $i++) { $sayfalar[$i] = isset($ubol[$i]) ? $ubol[$i] : ''; }
	$sayfa  = $sayfalar[0] ?? '';
	$sayfa1 = $sayfalar[1] ?? '';
	$sayfa2 = $sayfalar[2] ?? '';
	$sayfa3 = $sayfalar[3] ?? '';
	$sayfa4 = $sayfalar[4] ?? '';
	$sayfa5 = $sayfalar[5] ?? '';
	$sayfa6 = $sayfalar[6] ?? '';
	$sayfa7 = $sayfalar[7] ?? '';
	$sayfa8 = $sayfalar[8] ?? '';
	$sayfa9 = $sayfalar[9] ?? '';
	$qs = $_SERVER['QUERY_STRING'] ?? '';
	// Sadece GET varsa ve query string "/api/" içermiyorsa resetle
	//if (!empty($_GET) && strpos($qs, '/api/') === false) { $sayfa = $sayfa1 = $sayfa2 = $sayfa3 = $sayfa4 = ""; }

	include("".$path.$cpath."deppo/tools/script/fonksiyon".$ver.".php");
	include("".$path.$cpath."deppo/tools/script/cevir.php");
	include("".$path.$cpath."deppo/tools/script/cache.php");
?>
<!-- 
██╗   ██╗ █████╗ ███████╗ █████╗ ██╗         ██╗   ██╗██╗   ██╗ █████╗ ██████╗ ██╗
╚██╗ ██╔╝██╔══██╗██╔════╝██╔══██╗██║         ██║   ██║╚██╗ ██╔╝██╔══██╗██╔══██╗██║
 ╚████╔╝ ███████║███████╗███████║██║         ██║   ██║ ╚████╔╝ ███████║██████╔╝██║
  ╚██╔╝  ██╔══██║╚════██║██╔══██║██║         ██║   ██║  ╚██╔╝  ██╔══██║██╔══██╗██║
   ██║   ██║  ██║███████║██║  ██║███████╗    ╚██████╔╝   ██║   ██║  ██║██║  ██║██║
   ╚═╝   ╚═╝  ╚═╝╚══════╝╚═╝  ╚═╝╚══════╝     ╚═════╝    ╚═╝   ╚═╝  ╚═╝╚═╝  ╚═╝╚═╝
                                                                                  
Bu internet sayfası <?php echo $firma?>'ya aittir ve <?php echo $firma?> tarafından kullanılmaktadır. ('<?php echo $firma?>). 
Bu internet sayfasında ya da bu internet sayfası kullanılarak yayımlanan tüm içerik, bilgi ve yazılım <?php echo $firma?>'ın mülküdür. 
Bu internet sayfası sadece aşağıdaki kullanım şartlarına uyulduğu takdirde kullanılabilir. 
Bu internet sayfasını kullanımınız bu şartnameyi kabul ettiğinizin göstergesidir. 
Bu internet sayfasının içeriği sadece kişisel kullanım içindir ve ticari amaçla kullanılamaz.  
Bu siteyi kendiniz ve kendi şirketinizin ihtiyaçları için kullanabilirsiniz.  
Size bu sayfa ile ilgili olarak kaynak koda dönüştürme, tersine mühendislik yapma, sökme, kiralama, leasing, ödünç verme, satma, başkalarına 
lisans verme, veya bu internet sayfasından veya içeriğinden alıntılar yaparak benzer işler yapma hakkı verilmemiştir.  
Herhangi bir şebeke ağı takip ve keşif yazılımı kullanarak bu sitenin mimarisini saptayıp kullanımı veya kullanıcıları hakkında bilgiyi almanız yasaktır.  
Robot, spider ya da başka otomatik veya manüel cihaz veya yöntem ile bu internet sayfasını ya da içeriğini <?php echo $firma?>'ın önceden vermiş olduğu yazılı onayı olmadan takip etmek ya da kopyalamak yasaktır.  
İster ticari ister kâr amacı gütmeden ya da ister başkaları için olsun, bu web sitesini yukarıda tanınan izinlerin dışında kısmen de olsa yazdırma, indirme, kopyalama, değiştirme, çoğaltma, dağıtma, gösterme veya yayımlama hakkınız yoktur.  
Bu web sitesini ya da bir kısmını, içeriğini veya bu web sitesinde ya da web sitesi aracılığıyla mevcut yazılımı başka bir yere nakletmek ya da değiştirerek nakletmek geçerli nakil kontrol kanun ve düzenlemelerine ihlal sayılmaktadır.  
Bu web sitesinin veya içeriğinin yetki almadan kullanımı yasaktır ve size karşı infaz ve diğer yasal sonuçları doğurabilir.
Tüm içerik, başka şekilde belirtilmediği takdirde, en başta Türkiye Cumhuriyeti ve  Amerika Birleşik Devletlerinin telif hakkı, ticarî sır ve marka kanunu olmakla birlikte diğer eyalet, ulusal ve uluslararası kanun ve düzenlemeler gereğince korunmuştur.  <?php echo $firma?> size dolaylı ya da dolaysız olarak telif hakkı, marka veya ticarî sır haklarını vermemektedir. 
Bununla birlikte , bu web sitesinin veya içeriğinin yetki alınmadan kullanımı telif hakkı kanunlarına, marka kanunlarına, ticarî sır kanunlarına veya şahsiyet veya umumiyet ile ilgili kanunlara ters düşebilir.
Bu şartları kabul etmiyorsanız, lütfen bu siteyi kullanmayın.
!-->
<!doctype html>
<html xmlns="//www.w3.org/1999/xhtml" xml:lang="<?php echo strtolower($dlang)?>" lang="<?php echo strtolower($dlang)?>">
<!--[if IE 7 ]>    <html lang="<?php echo strtolower($dill)?>" class="isie ie7 oldie no-js"> <![endif]-->
<!--[if IE 8 ]>    <html lang="<?php echo strtolower($dill)?>" class="isie ie8 oldie no-js"> <![endif]-->
<!--[if IE 9 ]>    <html lang="<?php echo strtolower($dill)?>" class="isie ie9 no-js"> <![endif]-->
<!--[if (gt IE 9)|!(IE)]><!-->
<html lang="<?php echo strtolower($dill)?>" class="no-js">
<!--<![endif]-->
<head>
	<!-- Head -->
	<meta http-equiv="content-type" content="text/html; charset=utf-8" />
	<meta charset="UTF-8">
	<script src="//code.jquery.com/jquery-latest.js" type="text/javascript"></script>
	<script src="//cdn.crmplus.com.tr/js/b1f22d74f8.js" crossorigin="anonymous"></script>
	<link rel="icon" type="image/x-icon" href="<?php echo $favicon ?>">
	<!--<base href="<?php echo $weburl?>">-->
	<?php if(tanim("gtm","n1",0)<>""){?>
		<script>(function(w,d,s,l,i){w[l]=w[l]||[];w[l].push({'gtm.start': new Date().getTime(),event:'gtm.js'});var f=d.getElementsByTagName(s)[0], j=d.createElement(s),dl=l!='dataLayer'?'&l='+l:'';j.async=true;j.src= 'https://www.googletagmanager.com/gtm.js?id='+i+dl;f.parentNode.insertBefore(j,f); })(window,document,'script','dataLayer','<?php echo tanim("gtm","n1",0); ?>');</script>
	<?php }?>
	<?php if(tanim("analytics","n3",0)<>""){?>
	<script async src="https://www.googletagmanager.com/gtag/js?id=<?php echo tanim("analytics","n3",0); ?>"></script><script> window.dataLayer = window.dataLayer || []; function gtag(){dataLayer.push(arguments);} gtag('js', new Date()); gtag('config', '<?php echo tanim("analytics","n3",0); ?>'); </script>
	<?php }?>
	<?php echo $n14; ?>
	<?php
	error_reporting(0);
	// URL'yi parçalayıp sayfa adı ve ID'yi almak
	if ($sayfa[0] == "#") {
		$sexp = explode("-", $sayfa);
		if ($module["fseo"] == "1") { $sayfa = $sexp[count($sexp) - 1]; }
	}
	if ($sayfa != "") { $id = substr($sayfa, 1); }

	// Yönlendirme işlemleri
	if ($sayfa == "crm") {
		if($sayfa1!=="") $_SESSION["Device"]   = $sayfa1;
		if($sayfa2!=="") $_SESSION["DeviceID"] = $sayfa2;
		if($sayfa3!=="") $_SESSION["Token"]    = $sayfa3;
		if($sayfa4!=="") $_SESSION["koordinat"]= $sayfa4;
		echo "<script>window.location='" . $crmpath . "/';</script>";
	} elseif ($sayfa == "app") {
		if($sayfa1!=="") $_SESSION["Device"]   = $sayfa1;
		if($sayfa2!=="") $_SESSION["DeviceID"] = $sayfa2;
		if($sayfa3!=="") $_SESSION["Token"]    = $sayfa3;
		if($sayfa4!=="") $_SESSION["koordinat"]= $sayfa4;
		include("account/login_app.php");
	}

	if ($sayfa[0]<>"e" and $sayfa1[0]<>"s"){
		$_SESSION["hback"]="//".$_SERVER[HTTP_HOST].$_SERVER[REQUEST_URI]."";
	}

	if ($sayfa !== "" && $sayfa[0] !== "l" && $sayfa[0] !== "q" && $sayfa[0] !== "e" && $sayfa[0] !== "p" && ($sayfa[0] === "#" || !is_numeric($id))){
		if (is_numeric($id)) {$q=$id;} else {$q=ltrim($sayfa,'#');}
		$m2=mysqli_query($conn, "select id,t1,n1,n3,n4,n5,ne,n17 from ".$_SESSION['lang'].""); while($rs=mysqli_fetch_assoc($m2)){
			if(($rs["n5"]<>"" and ($rs["n5"]=="".$weburl."/".$q."" or $rs["n5"]=="".$q."")) or cevir(rlang($rs["t1"]))=="".$q."" or ($rs["n3"]<>"" and cevir(rlang($rs["n3"]))=="".$q."")){
				$hit = mysqli_query($conn, "update ".$_SESSION['lang']." set s20='".$rs["s20"]."+1' where id=".$rs["id"]."");		
				$title=meta("s",$rs["id"]);
				$description=$rs["t1"];
				$keywords=$rs["n4"];
				$detail=$rs["n1"];
				$ne=$rs["ne"];
				$id=$rs["id"];
				$rsj = json_decode($rs["n17"],true); $idesign=$rsj["idesign"];
			}
		}
		$sqlx=mysqli_query($conn, "select Cat_ID,Cat_".$_SESSION["lang"].",n2,n4,n5,ne from kategoriler"); while($rsx=mysqli_fetch_assoc($sqlx)){
			if($rsx["n5"]=="".$weburl."/".$q."" or cevir($rsx["Cat_".$_SESSION["lang"].""])=="".$q.""){
				$kdetay=$rsx["n2"];
				$kkey=$rsx["n4"];
				$kat=$rsx["Cat_".$_SESSION["lang"].""];
				$kat_ID=$rsx["Cat_ID"];
				$title=$rsx["Cat_".$_SESSION["lang"].""];
				$description=$rsx["n2"];
				$keywords=$rsx["n4"];
				$ne=$rsx["ne"];
				$id=$rsx["Cat_ID"];
				if(substr($rsx["ne"], 1)=="kategori"){
					$key="x";
				}elseif(substr($rsx["ne"], 1)=="alt_kategori"){
					$key="y";
				}elseif(substr($rsx["ne"], 1)=="alt_kategori2"){
					$key="z";
				}
			}
		}
		$sqlc=mysqli_query($conn, "select * from t5"); while($rsc=mysqli_fetch_assoc($sqlc)){ $jsi = json_decode($rsc["n17"],true);
			if($jsi["imagaza"]<>"" and cevir($jsi["imagaza"])=="".$q.""){
				$title=$jsi["imagaza"];
				$description=$rsc["n2"];
				$keywords=$rsc["n4"];
				$detail=$rsc["n1"];
				$ne=$rsc["ne"];
				$id=$rsc["id"];
				$key="l";
				$sayfa1="store";
			}
		}
		$og_image=$logo;

	}elseif ($sayfa[0]=="x"){
		if ($id<>""){
			$sqlx=mysqli_query($conn, "select Cat_ID,Cat_".$_SESSION["lang"].",n1,n2,n4,ne from kategoriler where Cat_ID='".$id."'"); $rsx=mysqli_fetch_assoc($sqlx); $jscx = json_decode($rsx["n1"],true);
		}else{
			$sqlx=mysqli_query($conn, "select Cat_ID,Cat_".$_SESSION["lang"].",n1,n2,n4,ne from kategoriler where ne='ukategori' order by sira asc"); $rsx=mysqli_fetch_assoc($sqlx); $jscx = json_decode($rsx["n1"],true);
		}
		$kdetay=$rsx["n2"];
		$kkey=$rsx["n4"];
		$kat=$jscx[$_SESSION["lang"]]<>"" ? $jscx[$_SESSION["lang"]] : $rsx["Cat_".$_SESSION["lang"].""];
		$kat_ID=$rsx["Cat_ID"];
		$katx_ID=$rsx["Cat_ID"];
		$key=$sayfa[0];
		$ne=$rsx["ne"];
		$title=meta("x",$rsx["Cat_ID"]);
		$description=$rsx["n2"]<>"" ? $rsx["n2"] : $description;
		$keywords=$rsx["n4"]<>"" ? $rsx["n4"] : $keywords;
		$og_image=kategori($rsx["Cat_ID"], "image");

	}elseif ($sayfa[0]=="y"){
		$sqly=mysqli_query($conn, "select Cat_ID,Cat_".$_SESSION["lang"].",n1,n2,n4,ne,c1 from kategoriler where Cat_ID='".$id."'"); $rsy=mysqli_fetch_assoc($sqly); $jscy = json_decode($rsy["n1"],true);
		$sqlx=mysqli_query($conn, "select Cat_ID,Cat_".$_SESSION["lang"].",n1,n2,n4,ne,c1 from kategoriler where Cat_ID='".$rsy["c1"]."'"); $rsx=mysqli_fetch_assoc($sqlx); $jscx = json_decode($rsx["n1"],true);
		$kdetay=$rsy["n2"];
		$kkey=$rsy["n4"];
		$katx=$jscx[$_SESSION["lang"]]<>"" ? $jscx[$_SESSION["lang"]] : $rsx["Cat_".$_SESSION["lang"].""];
		$katx_ID=$rsx["Cat_ID"];
		$kat=$jscy[$_SESSION["lang"]]<>"" ? $jscy[$_SESSION["lang"]] : $rsy["Cat_".$_SESSION["lang"].""];
		$kat_ID=$rsy["Cat_ID"];
		$key=$sayfa[0];
		$ne=$rsy["ne"];
		$title=meta("x",$katx_ID)." / ".meta("y",$rsy["Cat_ID"]);
		$description=$rsy["n2"]<>"" ? $rsy["n2"] : $description;
		$keywords=$rsy["n4"]<>"" ? $rsy["n4"] : $keywords;
		$og_image=kategori($rsy["Cat_ID"], "image");

	}elseif ($sayfa[0]=="z"){
		$sqlz=mysqli_query($conn, "select Cat_ID,Cat_".$_SESSION["lang"].",n1,n2,n4,ne,c1,c2 from kategoriler where Cat_ID='".$id."'"); $rsz=mysqli_fetch_assoc($sqlz);$jscz = json_decode($rsz["n1"],true);
		$sqlx=mysqli_query($conn, "select Cat_ID,Cat_".$_SESSION["lang"].",n1,n2,n4,ne,c1,c2 from kategoriler where Cat_ID='".$rsz["c1"]."'"); $rsx=mysqli_fetch_assoc($sqlx);$jscx = json_decode($rsx["n1"],true);
		$sqlc2=mysqli_query($conn, "select Cat_ID,Cat_".$_SESSION["lang"].",n1,n2,n4,ne,c1,c2 from kategoriler where Cat_ID='".$rsz["c2"]."'"); $rsy=mysqli_fetch_assoc($sqlc2);$jscy = json_decode($rsy["n1"],true);
		$kdetay=$rsz["n2"];
		$kkey=$rsz["n4"];
		$katx=$jscx[$_SESSION["lang"]]<>"" ? $jscx[$_SESSION["lang"]] : $rsx["Cat_".$_SESSION["lang"].""];
		$katx_ID=$rsx["Cat_ID"];
		$katy=$jscy[$_SESSION["lang"]]<>"" ? $jscy[$_SESSION["lang"]] : $rsy["Cat_".$_SESSION["lang"].""];
		$katy_ID=$rsy["Cat_ID"];
		$kat=$jscz[$_SESSION["lang"]]<>"" ? $jscz[$_SESSION["lang"]] : $rsz["Cat_".$_SESSION["lang"].""];
		$kat_ID=$rsz["Cat_ID"];
		$key=$sayfa[0];
		$ne=$rsz["ne"];
		$title=meta("x",$katx_ID)." / ".meta("y",$rsy["Cat_ID"])." / ".meta("z",$rsz["Cat_ID"]);
		$description=$rsz["n2"]<>"" ? $rsz["n2"] : $description;
		$keywords=$rsz["n4"]<>"" ? $rsz["n4"] : $keywords;
		$og_image=kategori($rsz["Cat_ID"], "image");
		}elseif ($sayfa[0]=="l"){
			if($sayfa1=="all"){
				$kat=translate("Tüm ürünler");
			}elseif($sayfa1=="discount"){
				$kat=translate("İndirimdekiler");
			}elseif($sayfa1=="new"){
				$kat=translate("Yeni ürünler");
			}elseif($sayfa1=="brand"){
				$kat=qa($sayfa2)." ".translate("Markalı ürünler");
			}elseif($sayfa1=="shop"){
				$sqlc=mysqli_query($conn, "select id,t1 from t5 order by s1 asc"); while($rsc=mysqli_fetch_assoc($sqlc)){
					if(cevir($rsc["t1"])==$sayfa2){ $Shop_ID=$rsc["id"]; $Shop_Name=$rsc["t1"]; }
				}
				$kat=$Shop_Name;
			}else{
				$kat=translate($sayfa1);
			}
		$key=$sayfa[0];
		$title=$kat;
		$description=$kat<>"" ? $kat : $description;
		$keywords=$kat<>"" ? $kat : $keywords;
		$og_image=$logo;

	}elseif ($sayfa[0]=="q" or $sayfa[0]=="l"){
		if($_REQUEST["q"]<>""){ $title='"'.$_REQUEST["q"].'" ile ilgili arama sonuçları'; }else{ $title='arama sonuçları'; }
		$key=$sayfa[0];
		$og_image=$logo;

	}elseif ($sayfa[0]=="a" or $sayfa[0]=="b"){
		$sqlx=mysqli_query($conn, "select Cat_ID,Cat_".$_SESSION["lang"].",n2,n4,ne,c1,c2 from kategoriler where Cat_ID='".$id."'"); $rsx=mysqli_fetch_assoc($sqlx);
		if(mysqli_num_rows($sqlx)>0){
			$kdetay=$rsx["n2"];
			$kkey=$rsx["n4"];
			if($rsx["n1"]<>""){ $kat=$rsx["n1"]; }else{ $kat=$rsx["Cat_".$_SESSION["lang"].""]; }
			$kat_ID=$rsx["Cat_ID"];
		}else{
			$sqla=mysqli_query($conn, "select id,t1,n2,n3,n4 from ".$_SESSION["lang"]." where id='".$id."'"); $rsa=mysqli_fetch_assoc($sqla);
			if(mysqli_num_rows($sqla)>0){
				$kdetay=$rsa["n2"];
				$kkey=$rsa["n4"];
				if($rsx["n3"]<>""){$kat=$rsa["n3"];}else{$kat=$rsa["t1"];}
				$kat_ID=$rsa["id"];
			}else{
				$kdetay="Blog, bizden haberler, güncel gelişmeler";
				$kkey="blog";
				$kat="Blog";
				$kat_ID=0;
			}
		}
		$key=$sayfa[0];
		$ne=$rsx["ne"];
		$title=$kat;
		$description=$kdetay<>"" ? $kdetay : $description;
		$keywords=$kkey<>"" ? $kkey : $keywords;
		$og_image=$logo;
		
	}elseif ($sayfa[0]=="s" or $sayfa[0]=="h" or $sayfa[0]=="m" or $sayfa[0]=="g" or $sayfa[0]=="t"){
		if ($sayfa[0]=="t"){$ne="isayfa"; $tbl="t1";}
		if ($sayfa[0]=="s" or $sayfa[0]=="f" or $sayfa[0]=="g"){$ne="sayfa"; $tbl=$_SESSION['lang'];}
		if ($sayfa[0]=="h" or $sayfa[0]=="f" or $sayfa[0]=="g"){$ne="haber"; $tbl=$_SESSION['lang'];}
		if ($sayfa[0]=="m" or $sayfa[0]=="f" or $sayfa[0]=="g"){$ne="msayfa"; $tbl=$_SESSION['lang'];}
		$m1=mysqli_query($conn, "select * from ".$tbl." where id=".$id.""); $rs=mysqli_fetch_assoc($m1); $rsj = json_decode($rs["n17"],true);
		$m2=mysqli_query($conn, "select * from ".$tbl." where id=".$rs["s2"].""); $rs2=mysqli_fetch_assoc($m2); $rs2j = json_decode($rs2["n17"],true);
		$xm=mysqli_query($conn, "select * from genel where ne='xmodules' and n2='".$rs["ne"]."'"); $xrs=mysqli_fetch_assoc($xm); 	//modül sayfa tasarımı
		if(mysqli_num_rows($m2) > 0 && $rs2j["idesign"] != "" && $rs2j["idesign_all"] == "1") {
			$idesign = $rs2j["idesign"];
		} elseif(mysqli_num_rows($xm) > 0 && $xrs["t3"] != "") {
			$idesign = $xrs["t3"];
		} else {
			$idesign = $rsj["idesign"];
		}
		$hit = mysqli_query($conn, "update ".$tbl." set s20=".$rs["s20"]."+1 where id=".$id."");		

		// Konum
		foreach ($locations as $location) {
			$converted = cevir($location["t1"]); // "antalya" gibi
			$sayfaSlug  = strtolower($sayfa);
			$sayfa1Slug = strtolower($sayfa1);
			$sayfa2Slug = strtolower($sayfa2);
			$ilkKelime1 = explode("-", $sayfa1Slug)[0];
			$ilkKelime2 = explode("-", $sayfa2Slug)[0];

			// Şehir eşleşmesi (sadece ilk kelimeye bakıyoruz)
			if (($converted == $ilkKelime1 || $converted == $ilkKelime2) && $location["ne"] == "il") {
				$city   = $location["t1"]; $cityID = $location["id"];
			}

			// İlçe / semt eşleşmesi (sadece ilk kelimeye bakıyoruz)
			if (($converted == $ilkKelime1 || $converted == $ilkKelime2) && ($location["ne"] == "ilce" || $location["ne"] == "semt")) {
				$town   = $location["t1"]; $townID = $location["id"];
			}
		}

		if ($sayfa2<>""){ $sqlx=mysqli_query($conn, "select * from t1 where (t2='All' or t2='".$_SESSION['lang']."') and ne='isayfa' and id=".$sayfa2.""); $rsx=mysqli_fetch_assoc($sqlx); }
		if(mysqli_num_rows($sqlx)>0){ $sbaslik = $rsx["t1"]; }else{ $sbaslik = meta($sayfa[0],$rs["id"]); }
		$sqlc=mysqli_query($conn, "select Cat_ID,Cat_".$_SESSION["lang"]." from kategoriler where Cat_ID='".$rs["s2"]."'"); $rsc=mysqli_fetch_assoc($sqlc); $kat=$rsc["Cat_".$_SESSION["lang"].""]; $kat_ID=$rsc["Cat_ID"];
		$baslik=$rs["t1"];
		//$sbaslik = $town<>"" ? $town." ".$rs["t1"] : $rs["t1"];
		//$sbaslik = $city<>"" ? $city." ".$sbaslik : $sbaslik;
		$ks2=$rs["s2"];
		$ks3=$rs["s3"];
		$kkey=$rs["n4"];
		$key=$sayfa[0];
		$title=$sbaslik;
		$description=$rs["n2"]<>"" ? $rs["n2"] : $description;
		$keywords=$rs["n4"]<>"" ? $rs["n4"] : $keywords;
		$detail=$rs["n1"];
		$og_image=medya($rs["id"],1,"resim","t1","",ssl("http://",$f4).$_SERVER['SERVER_NAME']);

	}elseif ($sayfa[0]=="d"){
		$m2=mysqli_query($conn, "select * from ".$_SESSION['lang']." where id=".$id.""); $rsu=mysqli_fetch_assoc($m2);
		if($a4<>0){ $sqlx=mysqli_query($conn, "select Cat_ID,Cat_".$_SESSION["lang"].",n2,n4,ne,c1,c2 from kategoriler where Cat_ID='".$rsu["s9"]."'"); $rsx=mysqli_fetch_assoc($sqlx); $kat=$rsx["Cat_".$_SESSION["lang"].""]; $kat_ID=$rsx["Cat_ID"];}
		if($a4>1){ $sqly=mysqli_query($conn, "select Cat_ID,Cat_".$_SESSION["lang"].",n2,n4,ne,c1,c2 from kategoriler where Cat_ID='".$rsu["s10"]."'"); $rsy=mysqli_fetch_assoc($sqly); $kat1=$rsy["Cat_".$_SESSION["lang"].""]; $kat1_ID=$rsy["Cat_ID"];}
		if($a4>2){ $sqlz=mysqli_query($conn, "select Cat_ID,Cat_".$_SESSION["lang"].",n2,n4,ne,c1,c2 from kategoriler where Cat_ID='".$rsu["s11"]."'"); $rsz=mysqli_fetch_assoc($sqlz); $kat2=$rsz["Cat_".$_SESSION["lang"].""]; $kat2_ID=$rsz["Cat_ID"];}
		if($a4>3){ $sqlw=mysqli_query($conn, "select Cat_ID,Cat_".$_SESSION["lang"].",n2,n4,ne,c1,c2 from kategoriler where Cat_ID='".$rsu["t11"]."'"); $rsw=mysqli_fetch_assoc($sqlw); $kat3=$rsw["Cat_".$_SESSION["lang"].""]; $kat3_ID=$rsw["Cat_ID"];}
		if($a4>4){ $sqlj=mysqli_query($conn, "select Cat_ID,Cat_".$_SESSION["lang"].",n2,n4,ne,c1,c2 from kategoriler where Cat_ID='".$rsu["t12"]."'"); $rsj=mysqli_fetch_assoc($sqlj); $kat4=$rsj["Cat_".$_SESSION["lang"].""]; $kat4_ID=$rsj["Cat_ID"];}
		$hit = mysqli_query($conn, "update ".$_SESSION['lang']." set s20=".$rsu["s20"]."+1 where id=".$id."");
		$rsj = json_decode($rsu["n17"],true); $idesign=$rsj["idesign"];
		$baslik=$rsu["t1"];
		$ks9=$rsu["s9"];
		$ks10=$rsu["s10"];
		$kkey=$rsu["n4"];
		$ne=$rsu["ne"];

		if($sayfa2=="v"){ $rb=$sayfa3; $rb_ID=$sayfa4; }
		$key=$sayfa[0];
		$title=meta("d",$rsu["id"]);
		$description=$rsu["n2"]<>"" ? $rsu["n2"] : $description;
		$keywords=$rsu["n4"]<>"" ? $rsu["n4"] : $keywords;
		$detail=$rsu["n1"];
		$og_image=medya($rsu["id"],1,"resim","t1","",ssl("http://",$f4).$_SERVER['SERVER_NAME']);

	}elseif ($sayfa[0]=="u"){
		$m2=mysqli_query($conn, "select id,t1,s2,s3,n4,ne from t5 where id='".$id."'"); $rsu=mysqli_fetch_assoc($m2);
		$hit = mysqli_query($conn, "update t5 set s20=".$rsu["s20"]."+1 where id=".$id."");
		$title=$rsu["t1"];
		$ks2=$rsu["s2"];
		$ks3=$rsu["s3"];
		$kkey=$rsu["n4"];
		$ne=$rsu["ne"];
		$key=$sayfa[0];
		$title=meta("u",$rsu["id"]);
		$description=$rsu["n2"]<>"" ? $rsu["n2"] : $description;
		$keywords=$rsu["n4"]<>"" ? $rsu["n4"] : $keywords;
		$og_image=medya($rsu["id"],1,"resim","t1","",ssl("http://",$f4).$_SERVER['SERVER_NAME']);

	}elseif ($sayfa[0]=="v"){
		if (is_numeric($id)) {$stn="id";} else {$stn="t7";}
		$m2=mysqli_query($conn, "select id,t2,n4,ne from medya where ".$stn."='".$id."'"); $rsv=mysqli_fetch_assoc($m2);
		$hit = mysqli_query($conn, "update medya set s20=".$rsv["s20"]."+1 where id='".$id."' or t7='".$id."' ");
		$title=$rsv["t2"];
		$kkey=$rsv["n4"];
		$key=$sayfa[0];
		$ne=$rsv["ne"];
		$title=$baslik;
		$description= $rsv["n3"] <>"" ? $rsv["n3"] : $description;
		$keywords=$rsv["n4"]<>"" ? $rsv["n4"] : $keywords;
		$og_image=substr($rsv["n2"],0,4)=="http" ? $rsv["n2"] : ssl("http://",$f4).$_SERVER['SERVER_NAME']."/deppo/video/".$rsv["n2"]."";
	}else{
		$og_image=$logo;
	}
	if (in_array($sayfa[0], ['s', 'h', 'd', 'u'])){
		if (mysqli_num_rows($m1) == 0 && mysqli_num_rows($m2) == 0) { $document = "404"; $title = translate("404 Sayfa Bulunamadı"); }
	}

	// SON META VE 404 KONTROL
	$currentUrl = ssl("http://",$f4) . $_SERVER["HTTP_HOST"] . $_SERVER["REQUEST_URI"];
	$metaTitle = rlang($title);
	$metaDescription = rlang($description);
	$metaImage = $og_image;
?>
<link rel="canonical" href="<?php echo $currentUrl; ?>" />
<title><?php echo $metaTitle; ?> <?php if ($sayfa != "") echo " - ".$firma; ?></title>
<meta name="description" content="<?php echo $metaDescription; ?>" />
<meta property="og:title" content="<?php echo $metaTitle; ?>" />
<meta property="og:url" content="<?php echo $currentUrl; ?>" />
<meta property="og:image" content="<?php echo $metaImage; ?>" />
<meta itemprop='image' content='<?php echo $metaImage; ?>' />
<meta property="og:description" content="<?php echo $metaDescription; ?>" />
<meta http-equiv="pragma" content="no-cache" />
<meta http-equiv="expires" content="-1" />
<meta http-equiv="cache-control" content="no-cache" />
<meta http-equiv="X-UA-Compatible" content="IE=edge">
<meta name="author" content="<?php echo $firma; ?>" />
<meta name="viewport" content="width=device-width, initial-scale=1, maximum-scale=1" />
<meta name="robots" content="<?php if($module["seo_noindex"] == "1") { echo "noindex, nofollow"; } elseif($rsj["indexno"] != "") { echo "noindex, nofollow"; } else { echo "index, follow"; } ?>" />
<meta name="google-site-verification" content="<?php echo tanim("dogrula", "n1", 0); ?>" />
<meta name="yandex-verification" content="<?php echo tanim("dogrula", "n2", 0); ?>" />
<meta name="abstract" content="<?php echo $metaDescription; ?>" />
<meta name="publisher" content="<?php echo $powered?> by Crmplus" />
<meta name="creator" content="<?php echo $powered?> by Crmplus" />
<meta name="twitter:card" content="summary_large_image" />
<meta name="twitter:title" content="<?php echo $metaTitle; ?>" />
<meta name="twitter:description" content="<?php echo $metaDescription; ?>" />
<meta name="twitter:url" content="<?php echo $currentUrl; ?>" />
<meta name="twitter:image" content="<?php echo $metaImage; ?>" />
<?php
include("".$path.$cpath."deppo/tools/inc.php");
include("".$path."view/script.php");
include("".$path."view/inc_view.php");
include("".$path.$cpath."deppo/tools/script/modal.php");
include("".$path.$cpath."deppo/tools/script/mail/design.php");
echo "\n".$wcode."\n";
//echo "=======================>".$sayfa;
?>
</head>
<!--[if lt IE 9]>
<div style="background-color:#FFF1A8; opacity:0.2; position:fixed; left:0px; top:0px; width:99.8%; padding:10px; border:solid 1px #ccc; z-index:999999999; text-align:center;" id="uyari">Web Sitesi tarafından artık desteklenmeyen bir Internet Explorer sürümünü kullanıyorsunuz. Bazı özellikler doğru çalışmayabilir. <a href="https://www.google.com/intl/tr/chrome/browser/promo/gmail/?brand=CHHM" target="_blank" style="color:#1155CC; font-weight:bold;">Google Chrome</a> gibi <a href="https://www.google.com/intl/tr/chrome/browser/promo/gmail/?brand=CHHM" target="_blank" style="color:#1155CC; font-weight:bold;">modern bir tarayıcıya</a> geçin. <a href="javascript:hide('uyari');" style="color:#1155CC; font-weight:bold;">Yoksay</a></div>
<![endif]-->
<?php
if(empty($n20)<>" " and (empty($_SESSION["cgiris"]) and empty($_SESSION["skip_underconstruction"]))){ include("".$cpath."deppo/tools/script/underconstruction.php");}
if($m19==1){ inc("analytics");}
kural('',$module["exchange_type"]); kontrol(); publisher(); reviews();

//-- Splash -->
$sqlr = mysqli_query($conn, "SELECT id, t1, t9, n4, s7 FROM genel WHERE ne='reklam' AND s1=1000 AND s13=1"); $rsr = mysqli_fetch_assoc($sqlr);
if (mysqli_num_rows($sqlr) > 0) {
    if ($rsr["s7"] == "1") { $_SESSION["adbox"] = "gosterildi"; } else { $_SESSION["adbox"] = ""; }
    if ($sayfa[0] == "" && $_SESSION["adbox"] == "") {
?>
<script type="text/javascript">
    jQuery(window).on('load', function() {
        var v3Box = sessionStorage.v3Box;
        setTimeout(function() { jQuery(".v3-modal-title").text('<?php echo $rsr["t1"];?>'); <?php if ($mobile == ""): ?> jQuery('.v3-modal-dialog').css('width', '50%'); <?php endif; ?> jQuery('#myModal').modal('show'); jQuery('#modal_body').load('config/func.php?islem=ads&id=<?php echo $rsr["id"];?>'); }, 2000);
        <?php if ($rsr["t9"] > 0): ?> setTimeout(function() { jQuery('#myModal').modal('hide'); }, <?php echo $rsr["t9"];?>); <?php endif; ?>
    });
</script>
<?php }} ?>
<?php
$ua = strtolower($_SERVER['HTTP_USER_AGENT']);
if(stripos($ua,'android') !== false and $_SESSION["Device"]=="" and $social["android"]<>""){
?>
	<div id="smartbanner" class="v3-bg-danger" style="display: block; position: fixed; width: 100%; top: 0px; left: 0px; z-index: 999; padding:10px">
		<div class="sb-container"><a href="#" onclick="toggle('#smartbanner')" class="v3-btn v3-btn-xs v3-btn-danger" style="position: absolute; right: 10px ; top: 5px ;">×</a>
			<div style="width: 15%; float: left;"> <img src="<?php echo $favicon?>" style="height: 45px;"> </div>
			<div style="width: 60%; float: left;font-size: 12px; padding: 5px 0px;"><span style="display: block;">Daha hızlı bir deneyim için</span><span style="display: block;">Ücretsiz - Google Play</span></div>
			<div style="width: 10%; float: left;"><a href="<?php echo $social["android"]?>" class="v3-btn v3-btn-xs v3-btn-success" style=" margin-top: 20px;"><span>indir</span></a></div>
		</div>
	</div>
<?php }elseif(stripos($ua,'iphone') !== false and $_SESSION["Device"]=="" and $social["ios"]<>""){?>
	<div id="smartbanner" class="v3-bg-danger" style="display: block; position: fixed; width: 100%; top: 0px; left: 0px; z-index: 999; padding:10px">
		<div class="sb-container"><a href="#" onclick="toggle('#smartbanner')" class="v3-btn v3-btn-xs v3-btn-danger" style="position: absolute; right: 10px ; top: 5px ;">×</a>
			<div style="width: 15%; float: left;"> <img src="<?php echo $favicon?>" style="height: 45px;"> </div>
			<div style="width: 60%; float: left;font-size: 12px; padding: 5px 0px;"><span style="display: block;">Daha hızlı bir deneyim için</span><span style="display: block;">Ücretsiz - App Store</span></div>
			<div style="width: 10%; float: left;"><a href="<?php echo $social["ios"]?>" class="v3-btn v3-btn-xs v3-btn-success" style=" margin-top: 20px;"><span>indir</span></a></div>
		</div>
	</div>
<?php }?>